
CoCoALib - Support #1193

Naming convention mistakes

21 Jun 2018 15:38 - John Abbott

Status: New Start date: 21 Jun 2018

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Renaming Estimated time: 0.00 hour

Target version: CoCoALib-0.99880 Spent time: 0.25 hour

Description

I have noticed some functions whose names do not follow the naming conventions: e.g.  quorem and divexact

What to do?

History

#1 - 21 Jun 2018 15:39 - John Abbott

In BigIntOps there are quorem and divexact (names "inherited" from GMP); but there is also QuoRem in another file!

NOTE add here any other names you find:

<end-of-list>

#2 - 25 Jun 2018 15:32 - John Abbott

- Target version changed from CoCoALib-0.99600 to CoCoALib-0.99650 November 2019

#3 - 23 Sep 2019 12:47 - John Abbott

- Target version changed from CoCoALib-0.99650 November 2019 to CoCoALib-0.99700

#4 - 09 Jan 2020 12:22 - John Abbott

- Target version changed from CoCoALib-0.99700 to CoCoALib-0.99800

#5 - 06 Oct 2020 15:43 - John Abbott

- Priority changed from Normal to Low

- Target version changed from CoCoALib-0.99800 to CoCoALib-0.99850

#6 - 08 Mar 2023 20:52 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99880
